
.services-patientcare-outer {
    display: flex;
    align-items: center;
}

.new-patient-outer .et_pb_section_3 {
    padding: 0px !important;
}

.new-patient-outer .et_pb_section.et_pb_section_4.et_section_regular {
    padding: 0px 0 60px 0 !important;
}



/* new banner css code ::::::::::: */

.banner-title {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.banner-main-outer .banner-outer .banner-title h3 {
    font-size: 34px;
    text-align: center;
}


@media (max-width: 767px) {
    .banner-main-outer .banner-outer .banner-title h3 {
    font-size: 24px;
}
}




.btn-give a.et_pb_button.et_pb_button_0.et_pb_bg_layout_light {
    padding: 10px 26px !important;
    background: #e0681f !important;
    color: #fff !important;
    margin: -6px 0 0 !important;
    transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    /* background: transparent; */
    transition: 0.3s !important;
    -webkit-transition: 0.3s;
    outline: none;
}

footer .section-one .service-box::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 72%;
    background: #43a29230;
    top: -58px;
    border-radius: 1000px 1000px 1000px 1000px;
    z-index: 0;
}

.btn-give a.et_pb_button.et_pb_button_0.et_pb_bg_layout_light:hover {
        transition: 0.3s !important;
    border: none !important;
    text-decoration: none !important;
    background: #2e90cd !important;
}

.btn-give a.et_pb_button.et_pb_button_0.et_pb_bg_layout_light::after {
    display: none;
}

.patient-innersection {
    height: 306px;
    padding: 20px 0;
    background: #B5C7B6 !important;
}